h1,h2,h3,h4,h5,h6,p{margin:0}
.bluelink-video-module{margin:0 auto;color:#333;padding:70px;font-family:"HyundaiSansTextOffice-Regular"}
.bluelink-video-module h2{font-size:48px;line-height:50px;font-family:"HyundaiSansHead-Bold"}
.bluelink-video-module .text{font-size:16px;line-height:22px}
.bluelink-video-module .text-wrapper{max-width:640px;margin:0 auto;text-align:center}
.bluelink-video{margin:50px auto;position:relative;aspect-ratio:2}
.bluelink-video img{width:-webkit-fill-available}
.bluelink-video-module h3{font-size:30px;line-height:36px;font-family:"HyundaiSansHead-Bold"}
.bluelink-video iframe{position:absolute;top:0;left:0;height:100%;width:100%;border:0}
.bluelink-video-module.gray-background{background-color:#b1bfca;color:#333}
.bluelink-video-module.blue-background{background-color:#032d5d;color:#fff;display:none}
.bluelink-video-module a{height:44px;max-width:261px;display:block;text-align:center;background-color:#fff;line-height:44px;color:#032d5d;margin:80px auto 0 auto;font-size:16px}
@media(max-width:767px){.bluelink-video-module{padding:96px 15px}
.bluelink-video-module h2{font-size:32px;line-height:36px}
.bluelink-video-module h3{font-size:24px;line-height:28px}
.bluelink-video-module .col-text-wrapper .text{padding-top:16px}
.bluelink-video{margin:50px auto 30px auto}
.bluelink-video-module .col-text-wrapper h3{display:inline-block}
.bluelink-video-module a{max-width:154px;font-size:15px}
}